QCanvasItemList(3qt)

NAME
QCanvasItemList - List of QCanvasItems

SYNOPSIS
#include <qcanvas.h>

Inherits QValueList<QCanvasItem * >.

  Public Members
QCanvasItemList operator+ ( const QCanvasItemList & l ) const

DESCRIPTION
The QCanvasItemList class is a list of QCanvasItems.

QCanvasItemList is a QValueList of pointers to QCanvasItems. This class is used by some methods in QCanvas that need to return a list of canvas items.

The QValueList documentation describes how to use this list.

See also Graphics Classes and Image Processing Classes.

MEMBER FUNCTION DOCUMENTATION

QCanvasItemList QCanvasItemList::operator+ ( const QCanvasItemList & l ) const
Returns the concatenation of this list and list l.

SEE ALSO
http://doc.trolltech.com/qcanvasitemlist.html http://www.trolltech.com/faq/tech.html

COPYRIGHT
Copyright 1992-2007 Trolltech ASA, http://www.trolltech.com. See the license file included in the distribution for a complete license statement.

AUTHOR
Generated automatically from the source code.

BUGS
If you find a bug in Qt, please report it as described in http://doc.trolltech.com/bughowto.html. Good bug reports help us to help you. Thank you.

The definitive Qt documentation is provided in HTML format; it is located at $QTDIR/doc/html and can be read using Qt Assistant or with a web browser. This man page is provided as a convenience for those users who prefer man pages, although this format is not officially supported by Trolltech.

If you find errors in this manual page, please report them to qt-bugs@trolltech.com. Please include the name of the manual page (qcanvasitemlist.3qt) and the Qt version (3.3.8).